Subject: [Healeys] Missing under Load

From: "R. Price Lindsay" <[email-masked]>
Date: Wed, 3 Jun 2015 21:24:04 -0400

Took the BJ8 out today.  Changed the plug wire to #6 (there was a visible spark last night).  The car struggled big time  Had to change rotors every 3 miles in order to get the car home.  Driving along and all of a sudden backfire, black smoke, nothing.  Changed the rotor (it was noticeably hot) and got another 2 or 3 miles out of it.  Looked tonight in the dark and the visible spark from number 6 plug was not there.  Talked to Jeff with Advanced Distributors and he suggested it was plug wires.  Strongly suggested I install points instead of the Petronics.  At his suggestion, I checked the ohm reading on the plug wires and they checked out OK.  Still wondering if it could be bad gas, I did add a product called “Heat.”  Supposed to absorb any water that may be in the gas tank.  Not much help, so far.

I’m waiting for the plug wires and distributor cap from Moss Motors to show up to install them.  Hope that helps but not really convinced it’s the solution.

Do you guys have any words of wisdom for me?

Price Lindsay
67 BJ8

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]